#header {
  background-color: #fff; }

.header__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 90px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.header-search-input {
  border-radius: 0 !important;
  background-color: #6c6c6d !important;
  border-color: #6c6c6d !important;
  color: #ff5100 !important;
  margin-bottom: 0 !important; }

.header-search-input:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important; }

#menubar {
  background-color: #ff5100; }
  #menubar .inline-menu {
    margin-left: auto; }

.menubar-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 1000px;
  height: 45px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 12px; }

#menubar ul {
  margin: 0; }

#menubar li {
  float: left;
  list-style: none;
  color: #fff;
  line-height: 30px; }

#menubar .block-menu li a {
  display: block;
  padding: 0 21px;
  text-decoration: none; }

#menubar .block-menu li:first-child a {
  padding-left: 0; }

#menubar .block-menu li a:hover,
#menubar .block-menu li a.active {
  background-color: #ff5100; }

#menubar .inline-menu li {
  margin-left: 10px; }

#menubar .inline-menu li:last-child:after {
  content: none; }

#menubar .ui-arrow-down {
  width: 10px;
  height: 5px;
  background-position: -280px -50px;
  margin: 0 0 0 10px; }

#drop-menu {
  display: none;
  background-color: #ebedf0; }

#main-content {
  padding-top: 20px; }

.home-banner-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 350px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: url("/images/home/home-banner.jpg?v=2") top center no-repeat; }
  .home-banner-wrapper .banner-search {
    width: 1000px;
    margin: 0 auto; }
  .home-banner-wrapper .banner-search__container {
    border-radius: 10px;
    margin-top: 30px;
    background-color: rgba(255, 255, 255, 0.9); }
    .home-banner-wrapper .banner-search__container form {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
  .home-banner-wrapper .banner-search__input {
    width: 100%;
    font-size: 23px;
    border: none;
    margin: 0;
    padding: 20px 0 20px 30px;
    background-color: transparent; }
  .home-banner-wrapper .banner-search__button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 80px;
    height: 60px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 10px;
    border: none;
    background-color: #ff5100; }
    .home-banner-wrapper .banner-search__button svg {
      width: 30px;
      height: auto; }
    .home-banner-wrapper .banner-search__button:focus {
      outline: none; }

.home-banner__footer {
  font-size: 16px;
  color: #5e5f61;
  text-align: center;
  padding: 15px 0;
  background-color: #e6e7e8; }
  .home-banner__footer a {
    color: #ff5100; }
  .home-banner__footer .icon--learn-more {
    top: 0; }

#home-banner a {
  display: block;
  float: left; }

#home-banner a:hover {
  outline: 1px dashed #fff; }

.home-feature-container .home-feature__title {
  font-size: 28px;
  color: #ff5100;
  text-align: center; }

.home-feature-container .home-feature {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 200px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: space-between;
      -ms-flex-align: space-between;
          align-items: space-between; }
  .home-feature-container .home-feature li {
    line-height: 2.4; }

.home-subscription-wrapper {
  height: 570px;
  background: url("../images/home/subscriptions-bg.jpg") #E5F7FD top center no-repeat; }
  .home-subscription-wrapper .home-subscription {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-top: 340px; }
  .home-subscription-wrapper .subscription__card {
    width: 340px;
    font-size: 14px;
    text-align: center; }
  .home-subscription-wrapper .subscription__title {
    font-size: 28px;
    color: #00adef;
    font-weight: 400;
    line-height: 1.5; }

.free-templates-banner {
  display: block;
  height: 300px;
  background: url("../images/free-templates-banner.jpg") top center no-repeat; }

.subscription-wrapper .subscription__title {
  font-size: 25px;
  color: #00adef;
  border-bottom: none;
  padding-bottom: 0; }
  .subscription-wrapper .subscription__title + p {
    font-size: 15px; }

.subscription-wrapper .subscription-plan-container {
  display: table;
  width: 100%;
  text-align: center;
  margin-top: 35px; }
  .subscription-wrapper .subscription-plan-container .subscription__plan {
    position: relative;
    display: table-cell;
    width: 50%; }
    .subscription-wrapper .subscription-plan-container .subscription__plan:last-child {
      border-left: 1px solid #bbbdc0; }
      .subscription-wrapper .subscription-plan-container .subscription__plan:last-child .plan__header {
        color: #ff5100; }
  .subscription-wrapper .subscription-plan-container .plan__header {
    font-size: 25px;
    color: #00adef; }
  .subscription-wrapper .subscription-plan-container .plan__body p {
    margin-bottom: 10px; }

.subscription-wrapper .subscription-perks-wrapper {
  color: #fff;
  margin: 30px 0;
  background-color: #00adef; }

.subscription-wrapper .subscription-perks-container {
  display: table; }

.subscription-wrapper .subscription__perk {
  display: table-cell;
  width: 50%;
  padding: 30px 80px; }

#quick-link {
  width: 940px;
  height: 146px;
  margin-bottom: 20px;
  overflow: hidden; }
  #quick-link ul {
    width: 900px;
    margin: 0; }
  #quick-link li {
    float: left;
    list-style: none; }
    #quick-link li a {
      display: block;
      width: 160px;
      height: 146px;
      padding: 10px;
      text-align: center; }
  #quick-link .icon {
    width: 160px;
    height: 100px;
    background: url(../images/ui/quick-link2.png) 0 0 no-repeat; }
  #quick-link .ui-newsletter {
    background-position: -160px 0; }
  #quick-link .ui-flyer-and-ad {
    background-position: -320px 0; }
  #quick-link .ui-datasheet {
    background-position: 0 -100px; }
  #quick-link .ui-poster {
    background-position: -160px -100px; }
  #quick-link .ui-tri-fold-brochure {
    background-position: -320px -100px; }
  #quick-link .ui-menu {
    background-position: 0 -200px; }
  #quick-link .ui-stationery-kit {
    background-position: -160px -200px; }
  #quick-link .ui-label-and-packaging {
    background-position: -320px -200px; }
  #quick-link .ui-postcard {
    background-position: 0 -300px; }
  #quick-link .ui-presentation {
    background-position: -160px -300px; }
  #quick-link .ui-greeting-card {
    background-position: -320px -300px; }
  #quick-link .ui-logo {
    background-position: 0 -400px; }

#quick-link-btn {
  padding: 10px 0;
  display: inline-block; }
  #quick-link-btn .closed,
  #quick-link-btn .opened {
    display: block;
    width: 40px;
    height: 100px;
    background: url(../images/ui/quick-link.png) no-repeat; }
  #quick-link-btn .closed {
    background-position: -160px -400px; }
  #quick-link-btn .opened {
    background-position: -200px -400px; }

.bento {
  border-radius: 4px;
  border: 1px solid #bbbdc0;
  background-color: #fff;
  margin-bottom: 20px; }

.item {
  position: relative;
  width: 170px;
  max-width: 170px;
  float: left;
  padding: 20px 32px 0; }
  .item:hover {
    background-color: #f2f2f2; }
  .item > .icon--premium {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 30px;
    height: 30px; }

.product-list4 {
  margin-bottom: 0; }

.product-list3 {
  width: 705px;
  margin-bottom: 0; }

.product-list4 li:nth-child(4n),
.product-list3 li:nth-child(3n) {
  border-right: none; }

.product-list4 li:nth-last-child(-n+4) {
  border-bottom: none; }

#features {
  background: url(../images/features-background.jpg) no-repeat 0 0; }

#features .grid {
  max-width: 205px;
  padding: 20px 15px 0;
  float: left; }

.feature-heading {
  font-size: 12px;
  color: #f8991e;
  margin-bottom: 10px; }

.right-panel {
  width: 705px;
  float: left;
  margin-left: 13px; }

.left-panel {
  width: 705px;
  float: left;
  margin-right: 13px; }

.sidebar-nav {
  list-style: none outside none;
  margin-left: 0;
  padding: 0 10px 20px 20px; }

.sidebar-nav li {
  padding: 0 15px;
  line-height: 24px; }

.has-right-panel-wrapper {
  margin-top: -20px; }
  .has-right-panel-wrapper > .boxed-tagline {
    color: #fff;
    text-align: left;
    background-color: #00adef; }
    .has-right-panel-wrapper > .boxed-tagline .container {
      width: 1000px; }
  .has-right-panel-wrapper .panel-container {
    display: table;
    width: 1000px;
    padding-top: 30px; }
    .has-right-panel-wrapper .panel-container .panel__column {
      display: table-cell;
      vertical-align: top; }
      .has-right-panel-wrapper .panel-container .panel__column:first-child {
        width: 650px; }
      .has-right-panel-wrapper .panel-container .panel__column:last-child {
        padding-left: 50px; }

.product-details-wrapper {
  margin-top: -20px; }
  .product-details-wrapper > .boxed-tagline {
    color: #fff;
    text-align: left; }
    .product-details-wrapper > .boxed-tagline > .container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .product-details-wrapper > .boxed-tagline > .container .search-container {
        margin-left: auto; }
        .product-details-wrapper > .boxed-tagline > .container .search-container form {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex; }
        .product-details-wrapper > .boxed-tagline > .container .search-container .search__input {
          width: 130px;
          border: none;
          border-top-right-radius: 0;
          border-bottom-right-radius: 0;
          margin: 0;
          padding: 2px 10px;
          background-color: #fff; }
        .product-details-wrapper > .boxed-tagline > .container .search-container .search__button {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          width: 28px;
          height: 24px;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          border-top-right-radius: 5px;
          border-bottom-right-radius: 5px;
          border: none;
          background-color: #ff5100; }
          .product-details-wrapper > .boxed-tagline > .container .search-container .search__button svg {
            width: 13px;
            height: auto; }
  .product-details-wrapper .product-details-container {
    display: table;
    width: 1000px;
    padding-top: 30px; }
    .product-details-wrapper .product-details-container .product__column {
      display: table-cell;
      vertical-align: top; }
      .product-details-wrapper .product-details-container .product__column:first-child {
        width: 640px; }
      .product-details-wrapper .product-details-container .product__column:last-child {
        padding-left: 30px; }

#footer {
  text-align: center;
  background-color: #fff5e9; }
  #footer .footer__title {
    font-size: 28px;
    color: #ff5100; }
  #footer .footer__copyright {
    margin-top: 50px;
    margin-bottom: 0; }
  #footer .footer__socials .footer__socials-item {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 60px;
    vertical-align: top;
    border-radius: 100%;
    margin-left: 30px;
    background-color: #58585b; }
    #footer .footer__socials .footer__socials-item:first-child {
      margin-left: 0; }
  #footer .footer__socials svg {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 35px;
    height: auto;
    fill: #ff5100;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }

#footer-nav {
  display: inline-block;
  margin: 0 0 30px; }
  #footer-nav li {
    float: left;
    list-style: none;
    margin: 0 10px;
    line-height: 40px; }
    #footer-nav li:first-child {
      margin-left: 0; }

.copyright {
  font-size: 10px; }

.price {
  font-size: 17px;
  color: #0071bb; }

.price-large {
  font-size: 30px;
  font-weight: 400;
  color: #ff5100; }

.product-heading {
  height: 50px;
  color: #6d6e70;
  text-align: center;
  font-weight: 400;
  padding-top: 10px;
  margin-bottom: 0;
  line-height: 17px; }

.tagline {
  font-size: 20px;
  color: #ff5100;
  border-bottom: 1px solid #dadada;
  margin: 0;
  padding: 20px 0; }

.boxed-tagline {
  font-size: 20px;
  color: #ff5100;
  text-align: center;
  font-weight: 400;
  margin: 0;
  padding: 20px 32px; }

.content-padding {
  margin-top: 20px;
  padding: 0 32px; }

.bold {
  font-weight: 700; }

hr {
  margin: 0;
  border: 0;
  border-bottom: 1px solid #dadada; }

.ui {
  background-image: url(../images/ui/ui-sprite.png?v=2013713); }

.dlayouts-logo {
  width: 265px;
  height: 48px;
  background-position: -10px -10px;
  display: block;
  float: left; }

.ui-rss {
  background-position: -330px -10px; }

.ui-facebook {
  background-position: -370px -10px; }

.ui-twitter {
  background-position: -410px -10px; }

.ui-pinterest {
  background-position: -330px -45px; }

.ui-linkin {
  background-position: -370px -45px; }

.ui-instagram {
  background-position: -410px -45px; }

[class*=" ui-"] {
  display: inline-block;
  margin-right: 10px; }

.social-icon {
  width: 26px;
  height: 26px;
  margin-right: 0; }

.ui-cart {
  width: 14px;
  height: 12px;
  background-position: -300px -10px; }

.push-left {
  margin-left: 15px; }

.push-down {
  padding-top: 20px; }

#subscription {
  height: 264px; }

#subscription h3 {
  font-family: Georgia, serif;
  font-size: 29px;
  font-weight: 700; }

.best-value-badge {
  position: absolute;
  top: -30px;
  right: 50px;
  width: 70px;
  height: 70px; }
  .best-value-badge svg {
    width: 100%;
    height: auto; }

.threecolumn {
  width: 942px; }

.threecolumn .grid {
  width: 283px;
  padding: 20px 15px 0;
  float: left;
  border-top: 1px solid #dadada;
  border-right: 1px solid #dadada; }

.threecolumn .grid:last-child {
  border-right: none; }

.img-rounded {
  border-radius: 4px; }

#right-panel-subscription-chart {
  font-size: 10px; }

#right-panel-subscription-chart td {
  padding: 0 5px;
  border-bottom: none; }

#right-panel-subscription-chart form,
#right-panel-subscription-chart form p {
  margin: 0; }

.alpha {
  margin-left: 0; }

.gap {
  margin: 10px 0; }

.block {
  display: block; }

.icon--learn-more {
  position: relative;
  top: -3px;
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 100%;
  background-color: #ff5100; }
  .icon--learn-more::before {
    content: ">";
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }

.admin-page #menubar {
  background-color: #d09244; }
  .admin-page #menubar .block-menu li a:hover {
    background-color: transparent; }

.admin-page .boxed-tagline {
  color: #fff;
  text-align: left;
  background-color: #d09244; }
